<!-- MODULE Block footer -->
{if isset($blockId)}
    {assign var=path value="$tpl_dir./includes/block_for_layout_position_{$blockId}.tpl" scope="parent"}
    {if file_exists($path)}
        {include file=$path id="block_various_links_footer" class="block_various_links" assign=blockVars}

        {$smarty.capture.blockHead}
            {$smarty.capture.blockHeaderHead}
                {l s='Information' mod='blockcms'}
            {$smarty.capture.blockHeaderTail}
            {$smarty.capture.blockContentHead}
                <ul>
                    {if !$PS_CATALOG_MODE}
                        <li class="first_item">
                            <a href="{$link->getPageLink('prices-drop')}" title="{l s='Specials' mod='blockcms'}">{l s='Specials' mod='blockcms'}</a>
                        </li>
                    {/if}
                    <li class="{if $PS_CATALOG_MODE}first_{/if}item">
                        <a href="{$link->getPageLink('new-products')}" title="{l s='New products' mod='blockcms'}">{l s='New products' mod='blockcms'}</a>
                    </li>
                    {if !$PS_CATALOG_MODE}
                        <li class="item">
                            <a href="{$link->getPageLink('best-sales')}" title="{l s='Top sellers' mod='blockcms'}">{l s='Top sellers' mod='blockcms'}</a>
                        </li>
                    {/if}
                    {if isset($cms_display_stores_footer) AND $cms_display_stores_footer}
                        <li class="item">
                            <a href="{$link->getPageLink('stores')}" title="{l s='Our stores' mod='blockcms'}">{l s='Our stores' mod='blockcms'}</a>
                        </li>
                    {/if}
                    <li class="item">
                        <a href="{if isset($cms_contact_url) AND $cms_contact_url}{$link->getPageLink($cms_contact_url, true)}{else}{$base_dir}{/if}" title="{l s='Contact us' mod='blockcms'}">{l s='Contact us' mod='blockcms'}</a>
                    </li>
                    {if isset($cms_cmslinks) AND $cms_cmslinks}
                        {foreach from=$cms_cmslinks item=cmslink}
                            {if $cmslink.meta_title != ''}
                                <li class="item">
                                    <a href="{$cmslink.link|addslashes}" title="{$cmslink.meta_title|escape:'htmlall':'UTF-8'}">{$cmslink.meta_title|escape:'htmlall':'UTF-8'}</a>
                                </li>
                            {/if}
                        {/foreach}
                    {/if}
                    <li>
                        <a href="{$link->getPageLink('sitemap')}" title="{l s='sitemap' mod='blockcms'}">{l s='Sitemap' mod='blockcms'}</a>
                    </li>
                    {if isset($cms_display_poweredby) AND $cms_display_poweredby}
                        <li class="last_item">
                            <a target="_blank" href="http://www.prestashop.com">{l s='Powered by' mod='blockcms'} PrestaShop &trade;</a>
                        </li>
                    {/if}
                </ul>
                {if isset($cms_footer_text) AND $cms_footer_text}{$cms_footer_text}{/if}
            {$smarty.capture.blockContentTail}
        {$smarty.capture.blockTail}
    {/if}
{/if}
<!-- /MODULE Block footer -->