<?php

class PermissionsException extends Exception
{
    public function __construct($message, $code = 0, Exception $previous = null) {
        $folders = array(_PS_OVERRIDE_DIR_, _PS_DOWNLOAD_DIR_, _PS_MODULE_DIR_, _PS_ALL_THEMES_DIR_, _PS_UPLOAD_DIR_);
        $content = file_get_contents(dirname(__FILE__).'/Warning.php');
        $content = preg_replace('/[\r\n]/', '', $content);
        $content = str_replace('{folders}', implode("<br/>", $folders), $content);
        $content = str_replace('{root}', _PS_ROOT_DIR_, $content);
        $message = $this->getMessage() . ' ' . $message . "\n" . $content;
        parent::__construct($message, $code, $previous);
    }
}